RETIRED: Multiple HP Products Multiple Unspecified Remote Security Vulnerabilities

Multiple HP Products are prone to multiple unspecified remote security vulnerabilities.

Few technical details are currently available. We will update this BID as more information emerges.

Attackers may leverage these issues to execute arbitrary script code, bypass certain security restrictions, compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database; other attacks are also possible.

This BID is being retired. The following individual records exist to better document the issues:

62359 Multiple HP Products 'AgentController' Remote Code Execution Vulnerability
62350 Multiple HP Products 'GetEventsServlet' Multiple Remote Code Execution Vulnerabilities
62349 Multiple HP Products 'UpdateDomainControllerServlet' Remote Code Execution Vulnerability
62348 Multiple HP Products 'UpdateCertificatesServlet' Remote Code Execution Vulnerability
62347 Multiple HP Products CVE-2013-4810 Remote Code Execution Vulnerabilities


 

Privacy Statement
Copyright 2010, SecurityFocus